/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}


/* 
 * These selection declarations have to be separate
 * No text-shadow: twitter.com/miketaylr/status/12228805301
 * Also: hot pink!
 */

::-moz-selection { background: #59a9ff; color: #fff; text-shadow: none; }
::selection { background: #59a9ff; color: #fff; text-shadow: none; }


/* =============================================================================
   Links
   ========================================================================== */

a:hover, a:active { outline: 0; }

/*=========================================
    Main Styles
=========================================*/

.container {
width: 960px;
margin: 0 auto;
}

.clear {
clear: both;
}

/*=========================================
    Blu Boxes
=========================================*/
.blu_0 {
float: left;
width: 3%;
margin-left: 1%;
margin-right: 1%;
}

.blu_1 {
float: left;
width: 6%;
margin-left: 2%;
margin-right: 2%;
}

.blu_2{
float: left;
width: 16%;
margin-left: 2%;
margin-right: 2%;
}

.blu_3{
float: left;
width: 26%;
margin-left: 2%;
margin-right: 2%;
}

.blu_4{
float: left;
width: 36%;
margin-left: 2%;
margin-right: 2%;
}

.blu_5{
float: left;
width: 46%;
margin-left: 2%;
margin-right: 2%;
}

.blu_6{
float: left;
width: 56%;
margin-left: 2%;
margin-right: 2%;
}

.blu_7{
float: left;
width: 66%;
margin-left: 2%;
margin-right: 2%;
}

.blu_8{
float: left;
width: 76%;
margin-left: 2%;
margin-right: 2%;
}

.blu_9{
float: left;
width: 86%;
margin-left: 2%;
margin-right: 2%;
}

.blu_10{
float: left;
width: 96%;
margin-left: 2%;
margin-right: 2%;
}

/*=========================================
   Special 8Offset1 Template Blu Boxes
=========================================*/

.oblu_8{
float: left;
width: 76%;
margin-left: 12%;
margin-right: 12%;
}

/*=========================================
   Special 3X5X2 Template Blu Boxes
=========================================*/

.tblu_2{
float: right;
width: 16%;
margin-left: 2%;
margin-right: 2%;
}

.tblu_3{
float: left;
width: 26%;
margin-left: 2%;
margin-right: 2%;
}

.tblu_5{
float: right;
width: 46%;
margin-left: 2%;
margin-right: 2%;
}

/*=========================================
   Special Header Blu 4 and 8
=========================================*/

.hlblu_4{
float: left;
width: 36%;
margin-left: 12%;
margin-right: 2%;
}

.hrblu_4{
float: left;
width: 36%;
margin-left: 2%;
margin-right: 12%;
}

.hblu_8{
float: left;
width: 76%;
margin-left: 12%;
margin-right: 12%;
}

/*==============================================
	Footer Bottom Columns
==============================================*/
.fblu_5{
float: left;
width:50%;
}

.fblu_5{
float: left;
width: 50%;
}
/* Floats */

.floatleft {
float: left;
}

.floatright {
float: right;
}


/*=========================================
    Offsets
=========================================*/
.offset_0 {
margin-left: 5%;
}

.offset_1 {
margin-left: 12%;
}

.offset_2 {
margin-left: 22%;
}

.offset_3 {
margin-left: 32%;
}

.offset_4 {
margin-left: 42%;
}

.offset_5 {
margin-left: 52%;
}

.offset_6 {
margin-left: 62%;
}

.offset_7 {
margin-left: 72%;
}

.offset_8 {
margin-left: 82%;
}

.offset_9 {
margin-left: 92%;
}

/*=========================================
    Afters
=========================================*/
.after_0 {
margin-right: 5%;
}

.after_1 {
margin-right: 12%;
}

.after_2 {
margin-right: 22%;
}

.after_3 {
margin-right: 32%;
}

.after_4 {
margin-right: 42%;
}

.after_5 {
margin-right: 52%;
}

.after_6 {
margin-right: 62%;
}

.after_7 {
margin-right: 72%;
}

.after_8 {
margin-right: 82%;
}

.after_9 {
margin-right: 92%;
}





/*=========================================
    Media Queries
=========================================*/

/* Stage 3, when the layout becomes fluid, and the size of the browser. */
/*
@media screen and (max-width: 719px) {
.container {
width: 75%;
}

}
*/
/* Here, all the elements are the same size.  This way, mobile users can also use the site. */

@media screen and (max-width: 767px), screen and (max-device-width: 767px) {
.blu_1 {
width: 96%;
}

.blu_2 {
width: 96%;
}

.blu_3 {
width: 96%;
}

.blu_4 {
width: 96%;
}
.blu_5 {
width: 96%;
}

.blu_6 {
width: 96%;
}

.blu_7 {
width: 96%;
}

.blu_8 {
width: 96%;
}

.blu_9 {
width: 96%;
}

.blu_10 {
width: 96%;
}
/*=========================================
   Special Template Blu
=========================================*/
.tblu_2 {
width: 96%;
}

.tblu_3 {
width: 96%;
}

.tblu_5 {
width: 96%;
}
/*==============================================
	Footer Bottom Columns
==============================================*/
	.fblu_5{
	float: none;
	width: 96%;
	text-align:center;
	}
	
	.fblu_5{
	float: none;
	width: 96%;
	text-align:center;
	}
}
/*=========================================
    Text
=========================================*/
body {
font-family: georgia;
line-height: 1.6;
font-size: 16px;
color: #212121;
}

.georgia {
font-family: georgia;
}

.tnr {
font-family: times new roman;
}

.arial {
font-family: arial;
}

hr {
width: 100%;
border: none;
border-bottom: 1px solid #ababab;
margin-top: 12px;
margin-bottom: 12px;
}

/*===================
    Headers
===================*/
h1 {
margin-top: 8px;
line-height: 1;
margin-bottom: 4px;
font-size: 35px;
font-family: georgia;
color: #414141;
}
h2 {
margin-top: 8px;
line-height: 1;
margin-bottom: 4px;
font-size: 30px;
font-family: georgia;
color: #414141;
}
h3 {
margin-top: 8px;
line-height: 1;
margin-bottom: 4px;
font-size: 25px;
font-family: georgia;
color: #414141;
}
h4 {
margin-top: 8px;
line-height: 1;
margin-bottom: 4px;
font-size: 20px;
font-family: georgia;
color: #414141;
}
h5 {
font-size: 15px;
line-height: 1;
margin-bottom: 4px;
font-family: georgia;
color: #212121;
font-weight: bold;
}
h6 {
font-size: 11px;
line-height: 1;
margin-bottom: 4px;
font-family: georgia;
color: #212121;
font-weight: bold;
}

/*===================
    Blockquotes
===================*/
blockquote {
border-top: 1px solid #ababab;
border-bottom: 1px solid #ababab;
padding: 10px;
margin-top: 10px;
margin-bottom: 15px;
}

blockquote p {
font-family: georgia;
font-size: 24px;
color: #717171;
}

blockquote p::before {
 content: "\201C";
 font-size: 36px;
 line-height: 36px;
}

blockquote p::after {
 content: "\201D";
 font-size: 36px;
 line-height: 36px;
}

blockquote cite {
font-family: times new roman;
font-size: 18px;
color: #555555;
}

blockquote cite::before {
content: "\2013 \A0";
}

/*===================
    Links
===================*/
a {
color: #888888;
text-decoration: none;
font-family: georgia;
}

a:hover {
color: #555555;
}

a:active {
color: #333333;
}


/*===================
    Random
===================*/
p sup {
position: relative;
font-size: 60%;
bottom: 7px;
}

p sub {
position: relative;
font-size: 60%;
top: 2px;
}

b, strong {
font-weight: bold;
}

i {
font-style: italic;
}

code, pre {
font-family: monospace;
}

q {
color: #919191;
font-family: georgia;
}

q::before {
 content: "\201C";
 font-size: 28px;
 line-height: 28px;
}

q::after {
 content: "\201D";
 font-size: 28px;
 line-height: 28px;
}


/*===================
    Lists
===================*/
ul {
margin-left: 25px;
}

ul li {
list-style: circle;
}

ul ul li {
list-style: circle;
margin-left: 5px;
}



ol {
margin-left: 25px;
}

ol li {
list-style-type: decimal;
}

ol li ol li {
list-style-type:lower-alpha;
margin-left: 5px;
}

dl dt {
font-weight: bold;
}

dl dd {
margin-left: 10px;
}


/*===================
    Tables
===================*/
table {
border: 1px solid #ababab;
}

td {
padding: 5px;
border: 1px solid #ababab;
}

/*===================
    Images
===================*/
img.flashy {
padding: 5px;
    border: solid 1px #DADADA;
-moz-border-radius: 5px;
border-radius: 5px;

-webkit-transition: 400ms;
    -moz-transition: 400ms;
    transition: 400ms;
margin-bottom: 15px;
}

img.flashy:hover {
border: solid 1px #ABABAB;
}

img.centered {
display: block;
margin: 0 auto;
}

img.rightalign {
float: right;
}

img.leftalign {
float: left;
}